Page 1 of 1

NSLU2 and Twonky 5.x

Posted: Mon Feb 09, 2009 9:16 pm
by Schlitz
Hello,

is it possible to install Twonky Server software on the NSLU2 ?

Schlitz

Re: NSLU2 and Twonky 5.x

Posted: Wed Mar 18, 2009 9:54 pm
by oilytin

Re: NSLU2 and Twonky 5.x

Posted: Fri Mar 20, 2009 9:04 pm
by Schlitz


thank you very much,
I would have found it without your hint

Re: NSLU2 and Twonky 5.x

Posted: Sat Apr 11, 2009 9:16 pm
by timwiser
I've got Twonky v5 installed on my NSLU2 and when my MP101 connects to it and tries to get to a track, I just get an Access Denied error message appearing on the display. The Twonky Media Browser element of the web interface indexes the files just fine so the server is seeing them. Anyone know what might be going on? I guess it's something down to file permissions?

Re: NSLU2 and Twonky 5.x

Posted: Fri Apr 17, 2009 10:03 am
by SnailUK
5.x is pretty unstable on the NSLU2 in my experience.

4.x seems far more stable for me.

Re: NSLU2 and Twonky 5.x

Posted: Mon Nov 30, 2009 9:17 am
by joergnapp
Let's refresh this thread.
Which one is the best / most stable for NSLU2 right now?

Old 4.4.18, current 5.0.68, or beta 5.1.1 RC3?

I tried with 5.0.68, but got ressource hogs on the NLSU which left the device unresponsive. What are your experiences?

Re: NSLU2 and Twonky 5.x

Posted: Mon Dec 14, 2009 8:55 pm
by joergnapp
Here are my findings:

4.4.18: works like a charm
5.0.68: Ressource hogs with alternate navigation trees, no playlists are picked up, scanning the mp3 files takes a very long time --> unusable
5.1.1: Requires libstdc++.so.6, which isn't available via uNSLUng, so it's unusable

The whole story in German: http://joergnapp.de/twonky-auf-der-nslu/.